@import url("blocks.css");
@import url("menu.css");
@import url("typo.css");
@import url("media.css");
@import url("forms.css");
@import url("special.css");
@import url("transform.css");

img {
    display:block;
}

/*
@media handheld , print , screen and (max-width:1000px) {
    body , .layout , #layout_home {
	background-image:none;
    }
     
    #wrapper {
	width:710px;
	padding:20px 20px 0 20px;
	background:#fff;
    }    
    
    #content {
	margin-bottom:0px;
	background:transparent none;
	position:static;
   }

   
    #main , #aux , #wide , #content , #sidebar {
	padding-bottom:0;
    }
   
   #footer , #footer_elbhang , #footer_special , #content_bgpanel , #left_bgpanel {
	display:none;
   }
   
   #left {
	clear:both;
	width:auto;
   }
   #logo {
	clear:both;
	margin:20px 20px 20px 0;
	float:left;
   }
    #menu_main {
	float:left;
	width:auto;
	padding-left:10px;
    }
    #menu_main li {
	float:left;
	margin:0 2em 0.5em 0;
	padding:0 0 0 10px;
	white-space:nowrap;
    }
    #menu_main ul , h2 {
	clear:both;
	display:block;
    }

    #header , #layout_lineup #header , #layout_timemachine #header {
	background-color:#fff;
	background-image:none;
    }
}

@media print {
    
    .layout {
	position:static;
	width:auto;
	margin:0;
	padding:0;
    }
    
    #left , #syndication , #sponsors , #langswitch {
	display:none;
    }
}
*/